<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Tumi.ipa</key>
	<array>
		<dict>
			<key>architectures</key>
			<array>
				<string>arm64</string>
			</array>
			<key>bitcode</key>
			<false/>
			<key>certificate</key>
			<dict>
				<key>SHA1</key>
				<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
				<key>dateExpires</key>
				<string>22/01/20</string>
				<key>type</key>
				<string>iOS Distribution</string>
			</dict>
			<key>embeddedBinaries</key>
			<array>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>ANLoader.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>Alamofire.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>Bolts.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>Bv3dPreview.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>EEZoomableImageView.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>FBSDKCoreKit.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>FBSDKLoginKit.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>FBSDKShareKit.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>FacebookCore.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>FacebookLogin.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>FacebookShare.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>IQKeyboardManager.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>KWVerificationCodeView.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>LGSideMenuController.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>PagingMenuController.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>Reachability.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>SDWebImage.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>SwiftyJSON.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>Vuforia.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64</string>
					</array>
					<key>bitcode</key>
					<false/>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>1E0DE2DAF5177820795DBAA606B4008146D04D35</string>
						<key>dateExpires</key>
						<string>22/01/20</string>
						<key>type</key>
						<string>iOS Distribution</string>
					</dict>
					<key>name</key>
					<string>VuforiaDL.framework</string>
					<key>symbols</key>
					<false/>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>98LQ9LKUQJ</string>
						<key>name</key>
						<string>Redspark Technologies Pvt Ltd</string>
					</dict>
				</dict>
			</array>
			<key>entitlements</key>
			<dict>
				<key>application-identifier</key>
				<string>98LQ9LKUQJ.com.redspark.Tumi</string>
				<key>aps-environment</key>
				<string>production</string>
				<key>beta-reports-active</key>
				<true/>
				<key>com.apple.developer.team-identifier</key>
				<string>98LQ9LKUQJ</string>
				<key>get-task-allow</key>
				<false/>
			</dict>
			<key>name</key>
			<string>Tumi.app</string>
			<key>profile</key>
			<dict>
				<key>UUID</key>
				<string>1edf4cd3-0464-468b-97b4-d98ab83e1cad</string>
				<key>name</key>
				<string>iOS Team Store Provisioning Profile: com.redspark.Tumi</string>
			</dict>
			<key>symbols</key>
			<false/>
			<key>team</key>
			<dict>
				<key>id</key>
				<string>98LQ9LKUQJ</string>
				<key>name</key>
				<string>Redspark Technologies Pvt Ltd</string>
			</dict>
		</dict>
	</array>
</dict>
</plist>
